<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/lineardrag"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginBottom="@dimen/_2sdp"
    android:layout_marginTop="@dimen/_2sdp"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/txt_name"
        android:layout_width="@dimen/_90sdp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="@dimen/_5sdp"
        android:background="@drawable/button_border"
        android:gravity="center"
        android:padding="@dimen/_6sdp"
        android:text="Varient"
        android:textColor="@color/white"
        android:textSize="@dimen/txt10"
        android:textStyle="normal" />

</LinearLayout>